compat: Fix autoconf probe for pcie_mpss
[~emulex/for-vlad/old/compat.git] / compat / compat-3.6.c
2013-11-11 Vladimir SokolovskyAdded support for RHEL6.5